Source: latex-cjk-chinese-arphic
Section: tex
Priority: optional
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
	Norbert Preining <preining@debian.org>,
	Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: aglfn,
 fontforge (>= 0.0.20050717),
 tex-common (>= 3),
 texlive-font-utils (>= 2009-4),
 fonts-arphic-bsmi00lp,
 fonts-arphic-bkai00mp,
 fonts-arphic-gbsn00lp,
 fonts-arphic-gkai00mp,
 sharutils
Standards-Version: 3.9.4
Vcs-Git: https://salsa.debian.org/tex-team/latex-cjk-chinese-arphic.git
Vcs-Browser: https://salsa.debian.org/tex-team/latex-cjk-chinese-arphic
Homepage: https://ftp.gnu.org/non-gnu/chinese-fonts-truetype/

Package: latex-cjk-chinese-arphic-bkai00mp
Architecture: all
Suggests: fonts-arphic-bkai00mp
Provides: tfm-arphic-bkai00mp
Depends: ${misc:Depends}
Description: AR PL KaitiM Big5 fonts for CJK
 This package installs all necessary fonts (PFB, AFM, TFM, etc.) to get
 the "AR PL KaitiM Big5" font working with the LaTeX macro "CJK" in local and
 UTF-8 environments.

Package: latex-cjk-chinese-arphic-bsmi00lp
Architecture: all
Suggests: fonts-arphic-bsmi00lp
Provides: tfm-arphic-bsmi00lp
Depends: ${misc:Depends}
Description: AR PL Mingti2L Big5 fonts for CJK
 This package installs all necessary fonts (PFB, AFM, TFM, etc.) to get
 the "AR PL Mingti2L Big5" font working with the LaTeX macro "CJK" in local and
 UTF-8 environments.

Package: latex-cjk-chinese-arphic-gbsn00lp
Architecture: all
Suggests: fonts-arphic-gbsn00lp
Provides: tfm-arphic-gbsn00lp
Depends: ${misc:Depends}
Description: AR PL SungtiL GB fonts for CJK
 This package installs all necessary fonts (PFB, AFM, TFM, etc.) to get
 the "AR PL SungtiL GB" font working with the LaTeX macro "CJK" in local and
 UTF-8 environments.

Package: latex-cjk-chinese-arphic-gkai00mp
Architecture: all
Suggests: fonts-arphic-gkai00mp
Provides: tfm-arphic-gkai00mp
Depends: ${misc:Depends}
Description: AR PL KaitiM GB fonts for CJK
 This package installs all necessary fonts (PFB, AFM, TFM, etc.) to get
 the "AR PL KaitiM GB" font working with the LaTeX macro "CJK" in local and
 UTF-8 environments.
